import type { TOptions } from 'i18next';
export declare const defaultProjectNumber = 1;
/**
 * Initialize i18next with the translations for this module.
 */
export declare function initI18nCfDeployConfigInquirer(): Promise<void>;
/**
 * Helper function facading the call to i18next. Unless a namespace option is provided the local namespace will be used.
 *
 * @param key i18n key
 * @param options additional options
 * @returns {string} localized string stored for the given key
 */
export declare function t(key: string, options?: TOptions): string;
//# sourceMappingURL=i18n.d.ts.map